Subject: Trainer Candidate - Ashish Sharma
From: Ashish Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 02:21:34 -0400

| | Tech Support Test

Name | Ashish Sharma
E-mail | [email-masked]
Phone Number | (+91) 8708067406
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | mohali

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Avaso technology solutions pvt ltd | Team lead | working |
Previous Employer 1 | Intelnet | Associate | oct-2017 |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have been working in my current firm for more than 3.5 years and trained almost every guy for operations and Supply chain
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had a team of 10 guys and 5 of them were on Planned leaves on yearly vacations, out of the remaining five 2 were out in medical terms on the same time frame. I being a team lead, step forward and supported three guys for smoother functioning and worked almost 16 hours a day
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

Problem solving skills,
Leadership values,
Management skills,
Team management skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |